OpenVDB 13.0.0

Loading...
Searching...
No Matches
MultOp< ValueType > Struct Template Reference

`#include <openvdb/tools/ValueTransformer.h>`

## Public Member Functions
| MultOp (const ValueType &v)
void | operator() (ValueType &v) const

## Public Attributes
const ValueType | val

## Constructor & Destructor Documentation

## ◆ MultOp()

template<typename ValueType>

MultOp | ( | const ValueType & | v | ) |
| inline

## Member Function Documentation

## ◆ operator()()

template<typename ValueType>

void operator() | ( | ValueType & | v | ) | const
| inline

## Member Data Documentation

## ◆ val

template<typename ValueType>

const ValueType val